Bug 186473 - Extensions are not installing
Extensions are not installing
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-23 14:33 EST by JT
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-27 15:53:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description JT 2006-03-23 14:33:07 EST
Description of problem:
None of the available extensions can be installed. When the extension should
begin its installation nothing happens. There are no error or warning messages
at all.

Version-Release number of selected component (if applicable):
Thunderbird 1.5-6

How reproducible:

Steps to Reproduce:
1. Go to 'Tools' menu
2. Select 'Extensions'
3. Click the "Install" button
4. Select the proper XPI file
5. Click the "Install button"
  
Actual results:
Nothing happens

Expected results:
The extension get installed

Additional info:
Firefox extensions can be installed smoothly
Comment 1 JT 2006-03-23 14:39:03 EST
Thre's exactly the same problem when trying to install themes.
Comment 2 JT 2006-03-27 15:53:51 EST
Removed the thunderbird directory, made a new configuration and extensions are
installed and working.

Note You need to log in before you can comment on or make changes to this bug.